Product comparison · 2 network switches

StarTech.com 8 Port Unmanaged Industrial Gigabit Power over Ethernet Switch - 802.3af/at PoE+ Switch - Wall Mountable vs Zyxel GS1900-24HP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black

Add a product
  • 6specifications compared
  • 3differ
  • 3identical
  • 38known for one product only

Key differences

  • Switch type
    • 8 Port Unmanaged Industrial Gigabit Power over Ethernet Switch - 802.3af/at PoE+ Switch - Wall Mountable:Unmanaged
    • GS1900-24HP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:Managed
  • Basic switching RJ-45 Ethernet ports quantity
    • 8 Port Unmanaged Industrial Gigabit Power over Ethernet Switch - 802.3af/at PoE+ Switch - Wall Mountable:8
    • GS1900-24HP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:24

Side by side

Differences highlightedShow differences only (on)
Comparison of IES81000POE, GS1900-24HP
44 specifications
Management features1 differ
Switch typeDiffersUnmanagedManaged
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC 1213 MIB II, RFC 2819, RFC 1215, RFC 1493
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers824
Power connectorKnown for oneDC-in jackUnknown — not stated by the source
Gigabit Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source24
SFP module slots quantityKnown for oneUnknown — not stated by the source2
Network1 differ
Networking standardsDiffersIEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3xIEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
10G supportKnown for oneNoUnknown — not stated by the source
Full duplexKnown for oneYesUnknown — not stated by the source
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source1000BASE-T, 100BASE-T, 10BASE-T
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Flow control supportKnown for oneUnknown — not stated by the sourceYes
Rate limitingKnown for oneUnknown — not stated by the sourceYes
Data transmissionidentical
Switching capacityKnown for one2 Gbit/sUnknown — not stated by the source
Packet buffer memoryKnown for one0.128 MBUnknown — not stated by the source
Designidentical
Rack mountingKnown for oneNoUnknown — not stated by the source
LED indicatorsKnown for oneActivity, Link, PoEUnknown — not stated by the source
SafetyKnown for oneUnknown — not stated by the sourceLVD EN60950-1, BSMI CNS14336-1
Poweridentical
AC input voltageKnown for one110 - 240 VUnknown — not stated by the source
Input currentKnown for one2 AUnknown — not stated by the source
Power consumption (typical)Known for one120 WUnknown — not stated by the source
Power over Ethernet (PoE)identical
Power over Ethernet plus (PoE+) ports quantityKnown for one8Unknown — not stated by the source
Operational conditionsidentical
Operating temperature (T-T)Known for one0 - 55 °CUnknown — not stated by the source
Storage temperature (T-T)Known for one-20 - 90 °CUnknown — not stated by the source
Operating relative humidity (H-H)Known for one10 - 90%Unknown — not stated by the source
Weight & dimensionsidentical
WidthKnown for one188 mmUnknown — not stated by the source
DepthKnown for one119 mmUnknown — not stated by the source
HeightKnown for one38 mmUnknown — not stated by the source
WeightKnown for one750 gUnknown — not stated by the source
Packaging contentidentical
ManualKnown for oneYesUnknown — not stated by the source
Packaging dataidentical
Package widthKnown for one197 mmUnknown — not stated by the source
Package depthKnown for one371 mmUnknown — not stated by the source
Package heightKnown for one69 mmUnknown — not stated by the source
Package weightKnown for one1.75 kgUnknown — not stated by the source
Securityidentical
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneUnknown — not stated by the source802.1x RADIUS
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceSNMP v1,v2,v3, RMON (1,2,3,9)
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceCE, FCC, C-Tick, Class A (GS1900-8HP/24/24HP/48/48HP) CE, FCC, C-Tick, Class B (GS1900-8/16/24E) BSMI CNS13438

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons